Skins | Now supporting 1.12.x ! | 1.12.x, 1.13.2, 1.14.x, 1.15.x 1.1.4

Skins plugin

  1. [1.1.2] Added 1.15 support

    MrIvanPlays
    Changelog:
    • Added 1.15 support
    • A (probably) breaking change on the API viewed here.
Return to update list...